.li_child
{
  list-style:square;
  margin-left:40px;
}
.ul_child
{
	display:initial;
}
.dm_wrapper .title
{
text-align:center;
font-weight:400;
}
.dm_list
{
	column-count: 2;
}
.dm_management
{
margin-bottom:30px;
}
.dm_wrapper
{
margin:50px;
}
.inner_content
{
  text-align:center;
  padding-bottom: 50px;
}
.inner_list
{
  text-align:left;
  padding-top: 30px;
}
.jumbotron 
{
    padding: 90px 15px !important;
    background-color: #0a8d4f!important;
    color: #fff !important;
}
.inner_list li
{
margin-bottom:10px;
}
.inner_content p
{
	font-size: 16px;
    font-weight: 500;
}
.inner_content .sub-title
{
    font-weight: 600;
    text-transform:uppercase;
    color:#0a8d4f;
}
.dm-section .home_section_inner 
{
    min-height: auto !important;
}
.home_here_to_help {
    position: relative;
    background: #f5f5f5;
    padding: 100px 0 160px;
    min-height: 500px;
}
.here_to_help_inner .here_to_help_inner_content {
    top: 80px !important;
}
.bg-grey
{
    background:#000;
}
.inner_list_branding 
{
	column-count: 2;
    text-align: left;
}
.jumbotron h1, .jumbotron .h1 {
    text-transform: uppercase;
    font-weight: 600;
}
.creative li:first-child:before 
{
    background: #0000;
    
}
.creative li:first-child:before 
{
    background: #0000;
    
}
.creative
{
padding-top:70px;
}
.inner_box
{
background:#0a8d4f;
padding:10px;
    color: #fff;
}

.inner_box p
{
color:#fff;
}
@media only screen and (max-width: 600px) 
{
   .img-responsive
   {
	   width: 300px;
   }
   .img-response
   {
	   width: 300px;
   }
   .fb_post
   {
    padding: 0px !important;
	}
  .event .img-responsive {
    margin-top: -38px !important;
}
}
@media only screen and (max-width:1000px) 
{
	.inner_content img
{
 width: 300px;
}
   .img-responsive
   {
	   width: 300px;
   }
   .img-response
   {
	   width: 300px;
   }
   .fb_post
   {
    padding: 0px !important;
	}
  .event .img-responsive {
    margin-top: -38px !important;
}
}
.pdt-50
{
padding-top:50px;
}
.bg-white
{
background:#fff !important;
}
.bg-grey{
	    background: #e7e7e7!important;
}
.facebook
{
text-align:left;
color:#fff;
padding:20px;
}
.facebook ul li:before {
    content: "\2022";
    background: -webkit-linear-gradient(#fff,#fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: 1em;
    margin-left: -1em;
}
.fb_post
{
padding-top: 185px;
    padding-left: 92px;
}
.fb_post li:first-child
{ 
color:#0a8d4f;
font-weight:900;
}
.inner_content h3
{
font-weight:900;
color:#0a8d4f;
}
.ig_post
{
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
.event .img-responsive
{
    margin-top: -145px;
}
.inner_content ul
{
	text-align:left;
}
.inner_content p
{
text-align:left;
}
@media (min-width: 992px)
{
.inner .home_section_inner 
{
    padding-bottom: 84px;
}
}
.inner .home_section_inner {
    min-height: 74vh !important;
    padding-top: 75px !important;
    background-size: 35% !important;
}
.inner-img
{
float:left;
margin-right:50px
}